Subject: Re: [ANNOUNCE] tig 0.7

From: Greg KH <[email-masked]>
Date: Thu, 31 May 2007 18:29:36 -0700

On Thu, May 31, 2007 at 11:55:08PM +0200, Jonas Fonseca wrote:
> Steven Grimm <[email-masked]> wrote Thu, May 31, 2007:
> > This doesn't build on OS X out of the box, FYI. It needs the following 
> > tweaks (which break the build on Linux, so I'm not suggesting you apply 
> > this -- looks like you might need a configure script or at least some 
> > conditionals in the Makefile.) The change to tig.c cleans up a compiler 
> > warning, but it does build fine without that change.
> 
> I am aware of this and your suggestion is already in the TODO file.
> However, for 0.7 I ended up needing the new status view feature more
> than working on fixing that.

Which is fricken nice to have, thank you very much for adding this, I'm
already using it.

greg "welded to the command line" k-h